Bug 727014 - kexec-tools: x86: Start using nr_cpus=1 instead of maxcpus=1
Summary: kexec-tools: x86: Start using nr_cpus=1 instead of maxcpus=1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kexec-tools
Version: rawhide
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
Assignee: Américo Wang
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 725484
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-01 03:11 UTC by Cong Wang
Modified: 2013-09-30 02:26 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 725484
Environment:
Last Closed: 2012-02-10 08:33:00 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.